Support » Fixing WordPress » Warning: Illegal offset type in… after 2.8 update.

  • jderosa3

    (@jderosa3)


    I have this string across the top of my site twice:

    Warning: Illegal offset type in /home/.lacydryer/jderosa3/sitename/wp-includes/rss.php on line 1458

    What is causing this? Thank you for any help you can provide.

Viewing 4 replies - 1 through 4 (of 4 total)
  • I’m getting the exact same warning.
    However, it only appears periodically. Can anybody help?

    The problem is feedwordpress or something similar plugin, i don’t know why appear this error….have you got a fix ?

    Ya, that fits. I use feedwordpress. I don’t know about jderosa3 but I have yet to find a fix. I’m too busy battling with feedwordpress creating tons of duplicate posts all over my site.
    Urgh.

    it is because of inverted comma character ” ’” = “%e2%80%99″. it is a bug, i think. to fix it, can be written a simple code. Thus, when feedwordpress sees inverted comma (” ’”), it will drop and doesnt write it to database.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Warning: Illegal offset type in… after 2.8 update.’ is closed to new replies.